.hidden-menu {
	position: fixed;
	overflow: auto;
  	display: block;
  	list-style:none;
  	padding: 0px;
  	margin: 0;
  	padding-top: 50px;
  	box-sizing: border-box;
  	width: 200px;
  	background-color: #F7F3F0;
  	height: 100%;
  	top: 0px;
  	right: -200px;
  	transition: right .2s;
  	z-index: 300;
  	-webkit-transform: translateZ(0);
  	-webkit-backface-visibility: hidden;
  	min-height: 200px;
	max-height: 100%;
}

.hidden-menu-ticker {
  	display: none;
}

.btn-menu {
  	color: #fff;
	background-color: #006E47;
	padding: 6px;
	margin-left: 3px;
	position: relative;
	top: 0px;
	right: 8px;
	float: right;
	cursor: pointer;
	transition: right .23s;
  	z-index: 305;
  	width: 75px;
  	height: 26px;
  	line-height: 26px;
  	text-align: left;
  	-webkit-transform: translateZ(0);
  	-webkit-backface-visibility: hidden;
   	border-radius: 4px;
}

.btn-menu:hover {
	box-shadow: 0 0 7px #006633;
}

.btn-menu span {
	display: block;
	height: 3px;
	background-color: #fff;
	margin: 5px 0 0;
	transition: all .1s linear .23s;
	position: relative;
}

.btn-menu li {
	display: block;
	position: relative;
	float: left;
	width: 50px;
	padding-right: 0px;
}

.btn-menu span.hidden-menu-1 {
	margin-top: 3px;
	width: 23px;
	float: right;
	top: 0px;
}

.btn-menu span.hidden-menu-2 {
	width: 23px;
	float: right;
	top: 0px;
}

.btn-menu span.hidden-menu-3 {
	width: 23px;
	float: right;
	top: 0px;
}

.hidden-menu-ticker:checked ~ .btn-menu {
	right: 108px;
}

.btn-menu li.hidden-menu-header {
	font-family: "Verdana", Courier, mono;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
	left: 0;
	top: -1px;
	height: 100%;
}

.hidden-menu-ticker:checked ~ .btn-menu li.hidden-menu-header {
	float: right;
	text-align: right;
}

.hidden-menu-ticker:checked ~ .hidden-menu {
	right: 0;
	box-shadow: 0 0 7px #006633;
}

.hidden-menu-ticker:checked ~ .btn-menu span.hidden-menu-2 {
	opacity: 0;
	float: left;
}

.hidden-menu-ticker:checked ~ .btn-menu span.hidden-menu-1 {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 8px;
	float: left;
	height: 3px;
}

.hidden-menu-ticker:checked ~ .btn-menu span.hidden-menu-3 {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: -8px;
	float: left;
	height: 3px;
}


.hidden-menu-bonus {
	display: none;
}

.hidden-menu-login {
	display: none;
}

.hidden-menu-logged {
	display: none;
}

.hidden-menu-ticker:checked ~ .hidden-menu .hidden-menu-login {
	position: relative;
	top: 50px;
	left: -50px;
	display: block;
	float: right;
}

.hidden-menu-ticker:checked ~ .hidden-menu .hidden-menu-logged {
	position: absolute;
	bottom: 50px;
	display: block;
	left: 10px;
}

.hidden-menu-ticker:checked ~ .hidden-menu .hidden-menu-bonus {
	position: absolute;
	bottom: 10px;
	display: block;
	left: 10px;
}

.hidden-menu-container {
	position: absolute;
	top: 100px;
	float: top;
}

.hidden-menu-item, .hidden-menu-item-nohover {
	position: relative;
	font-family: "Verdana";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	white-space: wrap;
	text-align: left;
	min-height: 33px;
	display: block;
	line-height: 300%;
	padding-left: 5px;
	padding-right: 5px;
}

.hidden-menu-item:hover, .hidden-menu-item-hover, .spoiler-btn-menu:hover, .spoiler-btn-menu-hover, .spoiler-btn:hover {
	background-color: #006E47;
	color: #fff;
	min-height: 33px;
	font-family: "Verdana";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	display: block;
	line-height: 300%;
}

.hidden-menu-line {
	height: 2px;
	background-color: #006E47;
}
